name: ClearChat
main: me.Phil14052.ClearChat.ClearChat
version: 2.5
author: phil14052
description: >
             This plugin adds simple way to clear the chat!
commands:
  clearchat:
    description: ClearChat Plugin Main Command
  cc:
    description: Aliases /clearchat
softdepend: [TitleAPI]